BODY	{
	SCROLLBAR-BASE-COLOR: #D8DFF8;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}



 /* PAGE LINK CODE */

a:link		{ color: #003399; text-decoration: none; }

a:visited	{ color: #003399; text-decoration: none; }

a:active	{ color: #003399; text-decoration: none; }

a:hover		{ color: #6699FF; text-decoration: none; }

.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none; }

.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline; }






 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; }

.title		{ COLOR: #6F7793; FONT: 21px arial, verdana, sans-serif ; font-weight: normal; }

.subtitle	{ COLOR: #339900; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.phonetitle	{ COLOR: #336699; FONT: 12px arial, verdana, sans-serif ; font-weight: bold; }

.testimonial	{COLOR: #339900; font-weight: bold; font-style: italic; }

.copytext	{ COLOR: #999999; FONT: 10px verdana, arial, sans-serif; }

.date-font	{ COLOR: #006699; FONT: 10px arial, verdana, sans-serif; font-weight: normal; }

.page-splits	{ border-top: #C0C0C0 1px solid; background-color: #FFFFFF; color: #FFFFFF; height: 2px; width: 100%; }

.just 		{ text-align: justify; }

#flash 		{ z-index: 0; }





 /* POPUP INTRO MESSAGE TEXT */

.messagetitle	{ COLOR: #6F7793; FONT: 21px arial, verdana, sans-serif ; font-weight: normal; }

.messagetext	{ COLOR: #666666; FONT: 10px verdana, arial, sans-serif; font-weight: normal; }





 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}






/* IMAGE BORDERS */

.borders		{ border: #000000 1px solid; }





/* GALLERY BORDERS AND CODE */

.image-border		{ LEFT: 0px; position: relative; top: 0px; border: #000000 0px solid; margin-bottom: 4px; z-index: 0; }

.image-borderon		{ LEFT: 3px; position: relative; top: 3px; border: #000000 0px solid; margin-bottom: 4px; z-index: 0; }

.smalltitle 		{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }

.picturecomments	{ COLOR: #666666; FONT: 10px verdana, arial, sans-serif; }

.picturetitle 		{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

.price	 		{ COLOR: #CC6600; FONT: 12px verdana, arial, sans-serif; font-weight: bold; }

.formmargin		{ margin: 0px; }

.button-popups { background-image: url("picts/popbutton.gif");
		FONT: 11px verdana, arial, sans-serif;
		font-weight: bold;
		letter-spacing: 0px;
		color: #FFFFFF;
		WIDTH: 100%;
		HEIGHT: 21PX;
		cursor:pointer;
		BORDER: #003399 0px solid;
		background-color:#6692CB; }

.buttonon-popups { background-image: url("picts/popbuttonon.gif");
		  FONT: 11px verdana, arial, sans-serif;
		  font-weight: bold;
		  letter-spacing: 0px;
		  color: #FFFFFF;
		  WIDTH: 100%;
		  HEIGHT: 21PX;
		  cursor:pointer;
		  BORDER: #225A71 0px solid;
		  background-color:#D29E77; }






/* CONTACT PAGE CODE */

.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 210PX;
		BORDER: #000000 1px solid}

.dropdown {	COLOR: #333333;
		WIDTH: 210PX;
		FONT: 11px arial, verdana, sans-serif; }

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 150PX;
		BORDER: #000000 1px solid; }

.submitbutton 	{ FONT: 13px arial, verdana, sans-serif; }






/* LINKS PAGE CODE */

.searchform { 	WIDTH: 110PX;
		HEIGHT: 20PX;
		FONT: 11px arial, verdana, helvetica, sans-serif;
		background-image: url("picts/shadeform.gif");
		BORDER: #000000 1px solid; }

.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; }

.searchbutton { FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		font-size: 9pt;
		width: 36px; }



